<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Fairy Tales</Series>
  <Number>50</Number>
  <Web>https://www.comixology.com/Grimm-Fairy-Tales-50/digital-comic/955655</Web>
  <Summary>This is it, the final chapter of the Dark Book! Everything has been leading to this, but will Skye and her friends be able to rescue Shang and make it back out alive before their stories come to an end?

Don't miss this over-sized finale, as Skye tries to right, and rewrite all the problems this evil book has brought her!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955655], [ASINB099G3TFX5]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Suspense, Action/Adventure</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
